<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1254m000" xml:lang="de">
   <Header>
      <Title>Ist-Fortschritt Aktivität aus Elementfortschritt generieren (tpppc1254m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Mit diesem Programm erstellen Sie den Fortschritt für die Aktivitäten aus dem verfügbaren Elementfortschritt für die folgenden Programme:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1140s000" role="session">Ist-Fortschritt pro Aktivität/Material (tpppc1140s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1141s000" role="session">Ist-Fortschritt pro Aktivität/Tätigkeit (tpppc1141s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1142s000" role="session">Ist-Fortschritt pro Aktivität/Einsatzmittel (tpppc1142s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1143s000" role="session">Ist-Fortschritt pro Aktivität/Fremdleistung (tpppc1143s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1144s000" role="session">Ist-Fortschritt pro Aktivität/Sonstige Kosten (tpppc1144s000)</GUIRef>
            </ListItem>
         </List>
      </AimSection>
      <GeneralSection>
         <Paragraph>Bei der Verwendung dieses Programms müssen Sie den Fortschritt nicht in den oben aufgeführten Programmen erfassen.</Paragraph>
         <List>
            <ListIntro>Der erstellte Fortschritt basiert auf dem Fortschritt der folgenden Programme:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1100s000" role="session">Ist-Fortschritt pro Element/Sonstige Kosten (tpppc1100s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1120s000" role="session">Ist-Fortschritt pro Element/Material (tpppc1120s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1122s000" role="session">Ist-Fortschritt pro Element/Tätigkeit (tpppc1122s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1124s000" role="session">Ist-Fortschritt pro Element/Einsatzmittel (tpppc1124s000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tp/ppc/tpppc1126s000" role="session">Ist-Fortschritt pro Element/Fremdleistung (tpppc1126s000)</GUIRef>
            </ListItem>
         </List>
         <List>
            <ListIntro>Der Fortschritt kann nur erstellt werden, wenn das ausgewählte Projekt die folgenden Bedingungen erfüllt:</ListIntro>
            <ListItem>Der Status des Projekts lautet <GUIRef href="/baanerp/tp/domains/pdm.psts#construction" role="option">Aktiv/In Ausführung</GUIRef>.</ListItem>
            <ListItem>Das Feld <GUIRef href="/baanerp/tp/pdm/tppdm6100m000#tppdm600.prre" role="manual">Fortschritt erfassen</GUIRef> im Programm <GUIRef href="/baanerp/tp/pdm/tppdm6100m000" role="session">Projekte (tppdm6100m000)</GUIRef> ist auf "Ja" gesetzt.</ListItem>
            <ListItem>Das Feld <GUIRef href="/baanerp/tp/pdm/tppdm6100m000#tppdm600.btco" role="manual">Überwachung durch</GUIRef> im Programm <GUIRef href="/baanerp/tp/pdm/tppdm6100m000" role="session">Projekte (tppdm6100m000)</GUIRef> hat den Wert <GUIRef href="/baanerp/tp/domains/pdm.bdtp#activity.budget" role="option">Aktivität</GUIRef>, und das Projekt wird sowohl durch Elemente als auch Aktivitäten überwacht. Sie können diese Einstellungen im Programm <GUIRef href="/baanerp/tp/pdm/tppdm6100m000" role="session">Projekte (tppdm6100m000)</GUIRef> verwalten.</ListItem>
         </List>
         <Paragraph>Abhängig vom Wert der folgenden Felder im Programm <GUIRef href="/baanerp/tp/pdm/tppdm6100m000" role="session">Projekte (tppdm6100m000)</GUIRef> wird der Fortschritt auf Ebene der Kostenobjektcodes oder der Kostenüberwachungscodes verwaltet.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000084" role="manual">Verwenden der Fortschrittsverarbeitung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>